Bug 978482 - (CVE-2013-4199) CVE-2013-4199 plone: DoS by decompressing large zip archives (cb_decode.py, linkintegrity.py)
CVE-2013-4199 plone: DoS by decompressing large zip archives (cb_decode.py, l...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 13:29 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:19:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 13:29:03 EDT
A denial of service flaw was found in the way Plone, a user friendly and powerful content management system, used to previously expand certain zip archives. Remote attacker, authenticated Plone user could issue Zip archive expand request with specially-crafted archive that, when processed would lead to uncontrolled resources consumption (denial of service).
Comment 2 Jan Lieskovsky 2013-08-01 05:21:57 EDT
The CVE identifier of CVE-2013-4199 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:13:57 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.